import SiteBreadcrumb from "@/components/site-breadcrumb";
import PatternRelationVisualization from "@/components/visualization/pattern-relation-viz";

export default function PatternRelation() {
  return (
    <div>
      <SiteBreadcrumb />
      <PatternRelationVisualization />
    </div>
  );
}
